/* Fonts definitions */
@font-face {
	font-family: 'Source Sans Pro';
	src: url('https://webgate.ec.europa.eu/europeaid/reporting/kjjhguyhvggrt5yi8hr5fif43di8g4k8gfjnvmb8/extensions/00_global_dev/SourceSansPro-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Open Sans';
	src: url('https://webgate.ec.europa.eu/europeaid/reporting/kjjhguyhvggrt5yi8hr5fif43di8g4k8gfjnvmb8/extensions/00_global_dev/OpenSans-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('https://webgate.ec.europa.eu/europeaid/reporting/kjjhguyhvggrt5yi8hr5fif43di8g4k8gfjnvmb8/extensions/00_global_dev/OpenSans-Bold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'EC Square Sans Pro';
	src: url('https://webgate.ec.europa.eu/europeaid/reporting/kjjhguyhvggrt5yi8hr5fif43di8g4k8gfjnvmb8/extensions/00_global_dev/ECSquareSansPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	width: 100%;
    box-sizing: border-box;
}

.qvplaceholder, .qvobject {
	flex: 1 1 auto;
	height: 300px;
	min-width: 400px;
	margin: 45px 0 0 45px;
}

#popup {
	background-color: #c3534b;
	color: #FFFFFF;
	position: fixed;
	max-width: 250px;
	padding: 10px;
	margin: 10px;
	bottom: 0;
	right: 0;
	display: none;
	border-radius: 5px;
	z-index: 6;
	font-family: Arial, sans-serif;
}

.close {
	cursor: pointer;
	background: 0 0;
	border: 0;
	float: right;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .2;
	position: absolute;
	right: 9px;
	top: 7px;
}

.close:hover {
	opacity: .5;
}

#popupText {
	margin-right: 23px;
}

.full-width {
	width: 100%;
}

.chart-container {
	background: #fff;
	border-radius: 4px;
	margin: 0;
	padding: 30px;
	box-shadow: 0px 0px 20px -10px rgba(0,0,0,.3);
	border: 1px solid #efefef;
	width: 100%;
    box-sizing: border-box;
	min-width: auto;
}

.flex-container:hover .btn--download {
	opacity: 1;
}

.flex-container .btn--download {
	top: 53px;
}

.btn--download {
	background: url(https://webgate.ec.europa.eu/europeaid/reporting/kjjhguyhvggrt5yi8hr5fif43di8g4k8gfjnvmb8/extensions/00_global_dev/icon_download.svg) no-repeat;
	background-size: 35px;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 3;
	cursor: pointer;
	opacity: 0;
	transition: opacity 0.1s ease-in;
}

/* Bar chart - To which countries does the EU give aid? */
h3.chart-wrapper__title {
  color: #000000;
  font-family: "EC Square Sans Pro", Arial, sans-serif;
  font-size: 1.8rem;
  font-weight: 300;
  line-height: 2.6rem;
  margin-top: 0;
  margin-bottom: 1rem;
  z-index: 1;
}

@media screen and (max-width: 992px) {
  .chart-wrapper {
    padding: 0;
  }
}
